Skip to main content
POST
https://api.aisa.one/apis/v1
/
apollo
/
accounts
/
update_owners
Update Account Owner for Multiple Accounts
curl --request POST \
  --url https://api.aisa.one/apis/v1/apollo/accounts/update_owners \
  --header 'Authorization: Bearer <token>'
{
  "accounts": "<string>",
  "accounts[].id": "<string>",
  "accounts[].owner_id": "<string>",
  "accounts[].crm_owner_id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://aisa.one/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

account_ids[]
string
required

Account IDs

owner_id
string
required

New owner ID

Response

Successful response

accounts
string

Updated accounts

accounts[].id
string

Account ID

accounts[].owner_id
string

Owner ID

accounts[].crm_owner_id
string

CRM owner ID